Subject: Re: bug#7123: closed (Re: bug#7123: 23.2; large blank left margin with variable-width font)

From: Bill Richter <[email-masked]>
Date: Thu, 30 Sep 2010 14:44:04 -0500

> Hi, can you tell me how to install the fixed new version? 

   bzr branch http://bzr.savannah.gnu.org/r/emacs/emacs-23

   > Or when the next official release will be?

   Sorry, no idea.

Thanks, Glenn.  I did a lot of Emacs bug testing years ago, on Suns,
and I'm not that good at Linux and I'm out of it.  I'll build the
fixed new version if you give me more information.  I went to the your
web site & learned only that it involved bazaar.

When & where are the new versions announced?

-- 
Best,
Bill